Page MenuHomePhabricator

Offboard Michal Anna from Security Team
Closed, ResolvedPublic

Description

A few cleanup items to finish the revert of T206350:

  • Disable all OIT account creations (OIT ldap, office wiki access, etc.) - @JBennett, I believe this has been completed?
  • Disable Phabricator account (https://phabricator.wikimedia.org/p/mmarble/)
  • Remove from Policy-Admins
  • Remove from Trusted-Contributors
  • Remove from security-team@
  • Remove from security@ [T232352]
  • Remove from wmf ldap group [T232353]
  • Remove info from officewiki secteam, etc.
  • Remove info from mediawiki.org secteam
  • Archive MMarble_(WMF) user pages on office and meta {former staff}
  • Remove access from Asana teams

Event Timeline

sbassett created this task.Sep 9 2019, 2:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2019, 2:51 PM
sbassett triaged this task as Medium priority.Sep 9 2019, 2:53 PM
sbassett updated the task description. (Show Details)Sep 9 2019, 2:58 PM
sbassett updated the task description. (Show Details)Sep 9 2019, 3:16 PM
sbassett updated the task description. (Show Details)Sep 9 2019, 3:20 PM
sbassett updated the task description. (Show Details)Sep 9 2019, 3:27 PM
Jcross updated the task description. (Show Details)Sep 9 2019, 4:01 PM
Reedy updated the task description. (Show Details)Sep 9 2019, 4:03 PM
sbassett updated the task description. (Show Details)Sep 9 2019, 7:27 PM
sbassett updated the task description. (Show Details)Sep 10 2019, 7:29 PM
Jcross moved this task from Incoming to In Progress on the Security-Team board.Sep 23 2019, 4:37 PM
sbassett updated the task description. (Show Details)Sep 23 2019, 4:38 PM
sbassett closed this task as Resolved.Sep 23 2019, 4:43 PM
sbassett moved this task from In Progress to Our Part Is Done on the Security-Team board.

Resolving for now. Phab account is disabled, so Policy-Admins membership shouldn't be an issue for now and their wmf gsuite account is disabled, so security-team@ shouldn't be an issue, whether or not they were "officially" removed from it (which I cannot check).